RubyGems Navigation menu

aws-sdk-sagemaker 1.75.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.75.0 - January 14, 2021 (400 KB)
  2. 1.74.0 - December 08, 2020 (300 KB)
  3. 1.73.0 - December 01, 2020 (300 KB)
  4. 1.72.0 - November 16, 2020 (300 KB)
  5. 1.71.0 - October 26, 2020 (300 KB)
Mostrar todas las versiones (78 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    a067a62e555915413ca054180caaec0cb56e440b6a393dd2fff7a33fc5f75b27

    Total de descargas 37.244.666

    Para esta versión 174.663

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: